.fancybox__container{z-index:99999;}
.fancybox__backdrop{background:#fff;}
.is-compact .fancybox__footer{background:#fff;text-align:center;}
.fancybox__caption{color:#000;}
.f-button svg{filter:none;stroke: #000;stroke-width: 1px;}
.f-button{background:transparent !important;}
.fancybox__toolbar__column.is-right .f-button{
	margin-right: 11px;
	color: #000;
	font-size: 12px;
}
.fancybox__toolbar__column.is-right .f-button svg{display:none;}
.fancybox__toolbar__column.is-right .f-button:before{content:'CLOSE';}
.df {
	display: flex;
}
.flex-w{flex-wrap:wrap;}
.collection-gallery-title{margin-top:1.28rem;}
.gallery-page {
  width: 100vw;
  height: 100%;
  min-height: 100vh;
  margin-top: 50px;
}
.gallery-info{
	font-size: 1.28rem;
	line-height: 1.8;
	color:#000;
}
.gallery-info p{
	margin: 1.28rem 0;
	line-height: inherit;
}
@media screen and (min-width: 750px) {
  .gallery-page {
    width: 100%;
    margin-top: 0;
    padding-left: 40px;
  }
}
.gallery-wrapper {
  width: 100%;
  height: 100%;
  flex-direction: column;
}
@media screen and (min-width: 750px) {
  .gallery-wrapper {
    justify-content: flex-end;
    flex-direction: row;
  }
}
.gallery-info {
  width: 100%;
  height: 100%;
  padding-bottom: 2rem;
}
@media screen and (min-width: 750px) {
  .gallery-info {
    padding: 20px 5rem 0px 0px;
    flex-basis: 40%;
  }
}
.gallery-images {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 750px) {
  .gallery-image {
    flex-basis: 60%;
  }
}
.collection-gallery {
  display: grid;
  grid-gap: 0;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  height: 100%;
  transition: all 0.25s;
}
@media screen and (min-width: 750px) {
  .collection-gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1200px) {
  .collection-gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}
.gallery-wrapper .image-wrapper {
  position: relative;
  overflow: hidden;
}
.gallery-wrapper .image-wrapper:after {
  display: block;
  content: "";
  padding-top: 140%;
}
.gallery-wrapper .image-wrapper img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
article.blog-loop {
	flex: 0 0 50%;
	width: 50%;
}
article.blog-loop a {
	margin: 60px 60px 0;
	display: block;
}
article.blog-loop a .article-title {
	text-align: center;
	/*margin: 30px 0 80px;*/
	margin-top:30px;
	font-size:16px;
	line-height:1.4;
	letter-spacing:0.8px;
	text-transform:uppercase;
	color:#000;
}
article.blog-loop a .blog-post-thumbnail {
	position: relative;
	padding-bottom: 55%;
	overflow: hidden;
}
article.blog-loop a .blog-post-thumbnail img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.article-pages{
	font-size:17px;
	line-height:26px;
	margin-top: 60px;
}
.article-pages p{margin:0 0 25px;line-height:26px;}
.article-pages p img{margin:0 0 120px;}
#article-editorial .article-content{
	max-width:66.667%;
	margin:0 auto;
}
@media screen and (max-width:991px){
	article.blog-loop a {
		margin: 40px 40px 0;
	}
}
@media screen and (max-width:767px){
	article.blog-loop {
		flex: 0 0 100%;
		width: 100%;
	}
	article.blog-loop a {
		margin: 30px 30px 0;
	}
	article.blog-loop a .article-title {
		margin: 20px 0 55px;
	}
	.gallery-page{margin-top:0;}
	.gallery-info{
		padding:0 16px 32px;
	}
}
@media screen and (max-width:576px){
	#article-editorial .article-content{
		max-width:100%;
	}
	.article-pages {
		font-size: 14px;
		line-height: 21px;
	}
	.article-pages p {
		margin: 0 0 21px;
		line-height: 21px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.article-pages p img {
		margin: 0 -30px 90px -30px;
		width: calc(100% + 60px);
		max-width: initial !important;
	}
}